// this approach won't work if an attribute value contains ">"
const tag = /<[^>]*?>/g
const nonAlphaNum = /[^A-Za-z0-9\-]/g
const space = /\s/g

export default function slugify(text) {
    return text.replace(tag, '')
        .replace(space, '-')
        .replace(nonAlphNum, '')
}